﻿@using dbChange.Models.LIB;
@{

    ViewData["Title"] = "BaoCaoThongTinYTe";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
    var lsDonVi = ViewData["DonVi"] as List<DM_BoPhanChiTiet>;
    DateTime monday = DateTime.Today.AddDays(-(int)DateTime.Today.DayOfWeek + (int)DayOfWeek.Monday);
}

<div class="row">
    <div class="col-12">
        <div class="iq-card">
            <div class="row m-0 p-2">
                <h4 class="card-title text-uppercase" style="color:red;font-size:18px;font-weight:bold;text-align:center;width:100%;">DANH SÁCH ĐI LÀM TUẦN</h4>
            </div>
            <div class="row m-0">
                <div class="col-3">
                    <div class="iq-header-title">
                        <label for="Id">Từ Ngày</label>
                        <input type="date" class="form-control form-control-sm" value="@monday.ToString("yyyy-MM-dd")" name="NgayDangKyTuNgay" id="NgayDangKyTuNgay" />
                    </div>
                </div>
                <div class="col-3">
                    <div class="iq-header-title">
                        <label for="Id">Đến Ngày</label>
                        <input type="date" class="form-control form-control-sm" value="@monday.AddDays(5).ToString("yyyy-MM-dd")" name="NgayDangKyDenNgay" id="NgayDangKyDenNgay">
                    </div>
                </div>
                <div class="col-3">
                    <div class="iq-header-title">
                        <label for="Id">Đơn vị </label>
                        <select class="form-control form-control-sm" name="DonVi" id="DonVi">
                            <option value="">Tất cả</option>
                            @{
                                foreach (var item in lsDonVi)
                                {
                                    <option value="@item.TenDonVi">@item.TenDonVi</option>
                                }
                            }
                        </select>
                    </div>
                </div>
                <div class="col-3">
                    <div class="iq-header-title">
                        <button class="btn btn-primary btnXemBaoCaoDanhSachDiLamTuan" type="button" style="  margin-left:10px;  float: left;    margin-top: 25px;"><i class="fa fa-save"></i>Xem</button>
                    </div>
                </div>
            </div>
            <div class="iq-card-body">
                <div id="gridContainer"></div>

                <div class="ghi_chu">

                </div>
            </div>
        </div>
    </div>
</div>

